/** Shopify CDN: Minification failed

Line 1704:0 Expected "}" to go with "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

@font-face {
  font-family: 'Bogue Black';
  src: url('/cdn/shop/files/bogue-black.woff?v=1749461688');
}

/* announcmentbar */
.announcement-bar__message{
  padding : 0px;
}
.announcement-bar__message {
  color: #FFF;
  text-align: center;
  font-family: "Afacad", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 35px;
}

/* Header  */

.header__menu-item,
.menu-drawer__menu-item{
  color: #000C2F;
  text-align: center;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
}
.header--middle-center .header__inline-menu:nth-of-type(1) ul li:nth-of-type(4),
.header--middle-center .header__inline-menu:nth-of-type(1) ul li:last-child{
  display : none;
}
.header--middle-center .header__inline-menu:nth-of-type(2) ul li:nth-of-type(1),
.header--middle-center .header__inline-menu:nth-of-type(2) ul li:nth-of-type(2),
.header--middle-center .header__inline-menu:nth-of-type(2) ul li:nth-of-type(3){
  display : none;
}
.header--middle-center .header__inline-menu ul{
  gap : 60px;
}
#HeaderMenu-find-near-you{
  display: block;
  color: #FFF;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  width : 200px;
  padding : 8px;
  border-radius: 40px;
  background: #E14A21;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
#HeaderMenu-find-near-you .header__active-menu-item{
  color: #fff;
  text-decoration:none;
}
header .header__inline-menu details.mega-menu>summary {
    pointer-events: visible;
}
header .header__inline-menu details.mega-menu>summary a{
  text-decoration: none;
}
header .header__inline-menu details.mega-menu>summary a span{
  color:#000c2f;
}
header .mega-menu__list li{
  display: block!important;
}
.header__search,
.header__icon--account{
  display: none!important;
}
body .cart-count-bubble,
body #cart-notification-form button{
  background: #e14a21;
}
body #cart-notification-form button{
  border-radius: 50px;
  font-weight: bold;
}
body .cart-notification__heading,
body .cart-notification-product__name{
    font-family: 'Afacad';
    color: #000;
}
.mega-menu summary{
  color: #000C2F;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
}
.mega-menu-beverage__images {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    gap: 7px;
}
.mega-menu-beverage.page-width{
  padding: 0 0 0 55px;
}
.mega-menu-beverage__images a{
  display: flex;
}
.mega-menu-beverage__image-link img {
  max-width: 100px;
  border-radius: 12px;
}
#MegaMenu-Content-2 {
    max-width: 1400px;
    margin: -45px auto 0;
    z-index: 999;
    background: transparent;
    box-shadow: none;
    padding-top: 30px;
}
.menu-mega-main{
  background: #fff;
  margin-top: 15px;
  border-top: 1px solid  #8e8e8e;
  padding: 50px 100px 80px;
}
.mega-menu-inner {
    display: flex;
    width: 100%;
}
.heading-menu-main {
    font-family: Afacad,sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    cursor: none;
    margin: 0;
    padding: 0 15px;
}
.mega-menu__link--level-2{
    font-family: "Afacad", sans-serif;
    font-size: 22px;
    color: #000;
    margin-bottom: 10px;
}
#MegaMenu-Content-2 .mega-menu__list {
    grid-template-columns: repeat(3,minmax(0,1fr));
    row-gap: 15px;
    padding: 30px 15px 0;
}
body .list-unstyled .mega-menu__link {
    font-family: Afacad,sans-serif;
    font-size: 16px!important;
    color: #8e8e8e;
    padding: 3px 0;
}
.header__inline-menu details.mega-menu > summary {
  pointer-events: none; 
}
.header__inline-menu details.mega-menu > .mega-menu__content {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.header__inline-menu details.mega-menu:hover > .mega-menu__content {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header__inline-menu details.mega-menu:hover summary .icon-caret {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}
.header__inline-menu summary .icon-caret {
  transition: transform 0.3s ease;
}
/* image text */
.homepage-banner .inner_block{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.image-with-text__text-item .text-icon{
  display : flex;
  justify-content: space-between;
  gap : 25px;
}
.image-with-text__text-item .text-icon .single_box{
  display : flex;
  gap : 10px;
  justify-content: center;
  align-items : center;
}
.image-with-text__text-item .text-icon .single_box h3{
  color: #242424;
  font-family: "Afacad", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.8px;
}
.image-with-text__text-item .image-with-text__heading{
  color: #000C2F;
  text-align: center;
  font-family: 'Bogue Black';
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 115%;
  text-transform: capitalize;
  max-width : 400px;
}
.image-with-text__text-item .image-with-text__text p{
  color: #000C2F;
  text-align: center;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 35px;
  max-width : 500px;
}
.image-with-text__text-item .button:after,
.image-with-text__text-item .button:before{
  box-shadow: none;
}
.image-with-text__text-item .button{
  color: #FFF;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 40px;
  background: #E14A21;
  box-shadow: 4px 4px 0px 0px #000C2F;
  width : 300px;
  display : flex;
  text-align : center;
  transition: all 0.3s ease-in-out;
}
/* image banner  */
.banner .image_wrapper{
  padding-top : 20px;
}
.banner .image_wrapper img{
  width : 330px;
  object-fit: contain;
}
.banner .banner__box {
  max-width: 100%;
  border-radius: 20px;
  width: 100%;
}
.banner .banner__box h2{
  color: #000C2F;
  font-family: 'Bogue Black';
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 115%;
}
.banner .banner__box .banner__text p{
  color: #000C2F;
  text-align: center;
  font-family: "Afacad", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px; /* 181.818% */
}
.the-bridge .image-with-text__text-item {
  position : relative;
}
.leaf-top-poistion .image_wrapper{
  position: absolute;
  top : 0px;
  right : 0px;
  rotate: 90deg;
}
.leaf-bottom-poistion .image_wrapper{
  position: absolute;
  bottom : 0px;
  left : 0px;
  rotate: 270deg;
}
.template-index .the-bridge .image_wrapper img{
  max-width: 250px;
}
.the-bridge .image-with-text__text-item .image-with-text__heading{
  margin-top : 0px;
}
.the-bridge .inner_block{
  width: 80%;
  background: #fff;
  padding: 4% 4% 5%; 
  border-radius: 40px;
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin : 0 auto;
}
.the-bridge .inner_block h2{
  max-width : 96%;
  margin : 0 auto;
  font-size: 50px;
  text-transform: unset;
}
.the-bridge .image-with-text__text {
  margin: 20px 0 10px;
}
.the-bridge  .image-with-text__content{
  display : flex;
  justify-content: center;
  align-items: center;
}
.the-bridge .inner_block p {
  max-width: 550px;
  font-size: 20px;
}
/* footer */

.footer-block-image.center{
  justify-content: flex-start !important;
}
.footer-block:nth-of-type(1){
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
.footer-block:nth-of-type(2),
.footer-block:nth-of-type(3){
  max-width : 200px;
  width : 100%;
}
.footer-block__details-content a{
  color: #FFF !important;
  text-align: center ; 
  font-family: "Afacad", sans-serif;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 175% */
}
.footer__content-bottom{
  display : none;
}
.footer__content-top{
  padding-bottom: 1rem !important;
}

.homepage-banner .image-with-text__content .image-with-text__text+.button{
  margin-top : 0px;
} 
.homepage-banner .image-with-text__text{
  margin-top : 30px;
}

/* hovers */
#HeaderMenu-find-near-you:hover{
  transition: all 0.3s ease-in-out;
  transform: translateY(-4px);
}
#HeaderMenu-find-near-you:hover#HeaderMenu-find-near-you span{
  text-decoration: none;
}
.image-with-text__text-item .button:hover{
  box-shadow: none;
  transition: all 0.3s ease-in-out;
  transform: translate3d(4px, 4px, 4px);
  border : none;
}
.image-with-text__text-item .button:hover:after,
.image-with-text__text-item .button:hover:before{
  box-shadow: none;
}

/* About page */
.abt-high-sec .image-with-text__content {
  background: transparent;
}
.abt-high-sec .inner_block p {
    font-size: 18px;
}
.the-bridge.abt-high-sec{
  padding: 0 50px 0 100px;
}
.the-bridge.abt-high-sec .inner_block {
    padding: 40px;
}
.abt-team-sec .title-wrapper-with-link {
    justify-content: center;
    margin-bottom: 50px;
}
.abt-team-sec h2 {
    color: #000c2f;
    font-family: Bogue Black;
    font-size: 65px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    text-transform: capitalize;
}
.abt-team-sec .multicolumn-card__info h3 {
    font-family: 'Bogue Black';
    color: #14433d;
    font-weight: 400;
}
.abt-team-sec .multicolumn-card__info .rte p {
    font-family: 'Afacad';
    color: #14433d;
    line-height: normal;
}
.abt-team-sec.abt-partners .media>img {
    object-fit: contain;
    height: 130px;
    max-width: 130px;
}
.our-mission{
  background:#E2F4F2;
  padding: 80px 0 50px;
  position: relative;
}
.our-mission:before {
    content: "";
    position: absolute;
    background-image: url(/cdn/shop/files/mission-img-left.png?v=1750073301);
    height: 370px;
    width: 370px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
}
.our-mission:after {
    content: "";
    position: absolute;
    background-image: url('/cdn/shop/files/mission-img-right.png?v=1750073301');
    height: 370px;
    width: 370px;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
}
.our-mission-title h2{
  text-align: center;
   color: #000c2f;
  font-family: Bogue Black;
  font-size: 65px;
  margin: 0 0 100px;
  font-weight: 400;
}
.our-mission-blocks {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    max-width: 1200px;
    margin: 75px auto;
    padding: 0 15px;
}
.our-mission-content-block .our-mission-blocks:nth-child(2){
    flex-direction: row-reverse;
}
.our-mission-content-block .our-mission-blocks:last-child{
  margin-bottom:0px;
}
.block-content-main{
  max-width: 400px;
}
.our-mission-block-title h2{
  font-family: Bogue Black;
  font-size: 40px;
  color: #00023B;
  margin: 0;
}
.our-mission-block-title h3 {
    font-family: Afacad,sans-serif;
    font-size: 22px;
    color: #00023b;
    font-weight: bold;
    margin: 20px 0;
}
.block-content p{
  font-family: "Afacad", sans-serif;
  font-size: 18px;
  margin: 0;
  color: #00023B;
}

/* product page */
.product .grid__item.product__media-wrapper{
  padding-right:100px;
}
.product .product-media-container .media {
  border-radius: 15px;
}
.product-media-container.global-media-settings{
  border: 0;
}
.product__media-list li:nth-child(2){
  max-width: 100%;
  width: 100%;
}
.product__info-container .icon-with-text__item img{
    max-width: 30px;
    width: 100%;
    height: 30px;
}
.product__title h1{
  font-family: Bogue Black;
  font-size:38px;
  color:#000C2F;
  line-height: 60px;
}
product-info .page-width{
  max-width:100%;
}
.product__description,
.product .price{
    font-family: 'Afacad';
    color: #000C2F;
    font-size: 18px;
    font-weight: 600;
    margin: 0!important;
}
.product .price{
  font-size: 24px;
}
.find-near-button a {
    font-family: Afacad;
    font-weight: bold;
    font-size: 22px;
    max-width: 450px;
    width: 100%;
    background: #e14a21;
    color: #fff;
    padding: 12px 32px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
}
/* product-info {
    background: transparent!important;
    background-image: url(/cdn/shop/files/pngtree-champagne-bubble-fizz-effervescent-water-png-image_5085968_1.png?v=1750231018)!important;
    background-size: cover!important;
    background-position: center;
}
.product-faux-beer-alpine-rush product-info,
.product-faux-beer-nebalina product-info,
.product-faux-beer-ezeedays product-info{
  background-image: none!important; 
} */
.coa-section {
    padding: 100px 15px 50px;
    margin-top:50px;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.coa-heading h2,
.image-text-block h3,
.support-form h2{
  font-family: Bogue Black;
  font-size:65px;
  color:#fff;
}
.nuts-main-section{
    max-width: 900px;
    margin: 30px auto 0;
    padding: 0 15px;
}
.nuts-main-section .icon-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap:30px;
}
.image-with-text-block .image-block img {
    max-width: 60px;
    height: 60px;
    object-fit: contain;
}
.image-text-block h3{
  font-size: 18px;
  margin: 0;
}
.coa-heading h2 {
    max-width: 1024px;
    margin: 0 auto;
    line-height: 70px;
    margin-bottom: 60px;
}
.coa-heading h4{
    font-family: 'Afacad';
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.coa-heading a {
    text-decoration: none;
    color: #fff;
    background: #fff;
    font-size: 22px;
    padding: 8px 25px;
    border-radius: 50px;
    box-shadow: 4px 4px #000c2f;
    max-width: 250px;
    width: 100%;
    transition: all .3s ease-in-out;
}
.coa-heading a:hover {
    box-shadow: none;
    transition: all .3s ease-in-out;
    transform: translate3d(4px,4px,4px);
    border: none;
}
.product-effervescent-botanical-refrsh\2122-cucumber .coa-heading a{
  background:#6fbf4b; 
}
.product-effervescent-botanical-refrsh\2122-watermelon .coa-heading a{
  background:#ec202f; 
}
.product-majical-ice-teaz-black-tea-raspberry-lemonade .coa-heading a{
  background:#d0393e; 
}
.product-majical-ice-teaz-black-tea-and-chai .coa-heading a{
   background:#7b1e0d; 
}
.product-majical-ice-teaz™-earl-of-blues™-earl-grey-tea-bergamot-matcha .coa-heading a{
  background:#cf5d24;
}
.product-faux-beer-alpine-rush .coa-heading a{
   background: #0071bb; 
}
.product-faux-beer-nebalina .coa-heading a{
   background: #007e40; 
}
.product-faux-beer-ezeedays .coa-heading a{
   background: #f1592a;
}
.image-with-text-block {
    border-radius: 50%;
    width: 190px;
    height: 190px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
}
.nutrition-block {
    max-width: 500px;
    margin: 40px auto 0;
}
.also-available-main .also-available-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    align-items: center;
    max-width: 420px;
}
.also-available-main .also-available-block{
  margin-bottom: 35px!important;
  max-width: 125px;
}
body .also-available-main{
  margin-top: 25px;
}
.also-available-main h3{
    font-family: 'Afacad';
    font-weight: bold;
    font-size: 20px;
    text-transform: capitalize;
}
.also-available-main .also-available-block h4 {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    padding: 5px 9px;
    text-align: center;
    font-family: "Inter", sans-serif;
}
.also-available-main .also-available-block .available-link {
    text-decoration: none;
    display: flex;
    border-radius: 15px;
    flex-direction: column;
}
/* .also-available-block.also-available-active img {
  border: 3px solid #000;
  box-shadow: 0 0 0 1px #14433D;
  border-radius: 6px;
} */
.also-available-main .also-available-block .available-link:hover{
   box-shadow: 0 0 0 1px #14433D;
}
.also-available-main .also-available-block .available-link.active{
    box-shadow: 0 0 0 3px #14433D;
}
.also-available-main .also-available-block .available-link img{
  border-radius: 15px;
}
.product-effervescent-botanical-refrsh™-cucumber .product__info-container .flavor-bar,
.product-majical-ice-teaz-black-tea-raspberry-lemonade .product__info-container .flavor-bar,
.product-effervescent-botanical-refrsh™-watermelon .flavor-bar,
.product-majical-ice-teaz-black-tea-and-chai .flavor-bar,
.product-faux-beer-alpine-rush .flavor-bar,
.product-faux-beer-nebalina .flavor-bar,
.product-faux-beer-ezeedays .flavor-bar,
.template-product .flavor-bar{
    background: #6AA744;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 50px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: bold;
    font-size: 13px;
    max-width: 225px;
    width: 100%;
  text-align: center;
}
.product-effervescent-botanical-refrsh™-cucumber .product__info-container .flavor-bar{
  max-width: 190px;
}
.product-majical-ice-teaz-black-tea-raspberry-lemonade .product__info-container .flavor-bar{
  background: #D0393E;
  max-width: 170px;
}
.product-effervescent-botanical-refrsh™-watermelon .product__info-container .flavor-bar{
  background: #F30000;
}
.product-majical-ice-teaz-black-tea-and-chai .product__info-container .flavor-bar{
   background: #7B1E0D; 
  max-width: 170px;
}
.product-faux-beer-alpine-rush .product__info-container .flavor-bar{
   background: #0B8BE9; 
    max-width: 170px;
}
.product-faux-beer-nebalina .product__info-container .flavor-bar{
   background: #1A6A2E; 
}
.product-faux-beer-ezeedays .product__info-container .flavor-bar{
   background: #B88812;
    max-width: 170px;
}
.brand-with-flavor {
    display: flex;
    gap: 15px;
    align-items: center;
}
.brand-block{
  display: flex;
}
.brand-block img{
  max-width: 140px;
}
.brand-block-title h4{
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  color:#000;
  font-family: "Inter", sans-serif;
}
.customer-support{
  background:#E2F4F2; 
}
.support-img-with-form {
    display: grid;
    grid-template-columns: repeat(2,1fr);
}
.support-form {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    padding: 50px 15px;
}
.support-form h2{
  font-size: 50px;
  color:#000;
  margin: 0;
}
.support-content,
.support-content p a{
  font-family: 'Afacad';
  color:#000;
  font-size: 20px;
  line-height: 35px;
}
.pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .form-group {
    margin-bottom: 10px!important;
}
.pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .form-control{
  min-height: 45px!important;
}
body .pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .btn {
    max-width: 300px!important;
    box-shadow: 4px 4px #000c2f;
    padding: 6px!important;
    transition: all .3s ease-in-out;
}
body .pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .btn:hover {
    box-shadow: none;
    transition: all .3s ease-in-out;
    transform: translate3d(4px,4px,4px);
    border: none;
}
.pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .block_label {
    font-weight: bold;
}
.hulk-powered-wrapper{
   display: none!important; 
}
.template-product  .leaf-bottom-poistion .image_wrapper {
    position: absolute;
    bottom: -12px;
    left: auto;
    right: -5px;
    rotate: 0deg;
    z-index: 1;
}
body .nps-submission-form-container .nps-submission-widget button.submit {
    background: #e14a21;
    border-radius: 50px;
    border: 0;
}
body .nps-submission-form-container div[data-target-id=title] {
    font-family: Bogue Black;
    color: #000c2f;
    font-size: 25px;
}
body .nps-submission-form-container div[data-target-id=message],
body .nps-submission-form-container .nps-submission-widget button.rating{
    font-family: Afacad,sans-serif;
    color: #242424;
    margin: 25px 0;
    font-size: 18px;
}
body .nps-submission-form-container .nps-submission-widget button.rating{
    margin: 0;
}
body .button-rating-container[data-selected="passive"] button.selected{
      background: #e14a21;
}
.template-product .product-form__buttons button {
    border-radius: 50px;
    font-size: 22px;
    font-family: Afacad,sans-serif;
    font-weight: 700;
    padding: 0;
    min-height: 50px;
}
.template-product .product-form__submit{
  border: 1px solid #e14a21;
  color: #e14a21;
}
.template-product .shopify-payment-button__button,
.template-product .shopify-payment-button__button--unbranded:hover, 
.template-product .shopify-payment-button__button--unbranded:hover:not([disabled]){
    background: #e14a21;  
}
.template-product .button:after, 
.template-product .shopify-payment-button__button--unbranded:after{
  box-shadow: none!important;
}
/* Blog page */
.template-article .article-template__hero-container,
.template-article .page-width--narrow{
  max-width: 1200px;
  padding: 50px 15px 0;
}
.template-article .page-width--narrow{
   padding: 0 15px; 
}
.article-template__title,
.article-template__content h2,
.article-template__content h3,
.article-template__back .article-template__link,
.blog__posts .article .full-unstyled-link,
.template-page-blog .blog__title {
    color: #000c2f;
    font-family: Bogue Black;
}
.blog__posts .article .full-unstyled-link{
  font-size: 22px;
}
.article-template__content p,
.article-template__content p a,
.article-template time,
.blog__posts .article .article-card__info time{
    font-family: Afacad,sans-serif;
    font-size: 18px;
    color: #00023b;
}
.blog__posts .article .article-card__info time{
  color: #97989F;
  text-transform: capitalize;
}
.article-template time{
  display: inline-block;
  margin-top: 25px;
  color:#97989F;
  text-transform: capitalize;
}
.blog__posts .article .article-card__info{
  padding-top: 15px;
}
.blog__posts .article .card__content{
  padding: 15px 0 0;
}
.blog__posts .article .card__information{
  padding: 0!important;
}
.blog__posts{
  gap: 1vh; 
}
.blog__posts .article .article-card__excerpt {
  display: none;
}
.blog__posts .article .article-card-wrapper{
  padding:0 15px;
}
.blog__posts .article {
    border: 1px solid #dbdbdb;
    padding-block: 15px!important;
    border-radius: 10px;
}
.blog__posts .article .article-card__image,
.template-article .article-template__hero-container .media{
  border-radius: 10px;
}
/* FAQ */
.faq .collapsible-content-wrapper-narrow{
   max-width: 1024px; 
}
.faq .accordion {
    border: 0;
}
.faq  .collapsible-content summary:hover {
    background:transparent;
}
.faq .collapsible-content__heading,
coa .multicolumn .title-wrapper-with-link h2,
.coa .multicolumn-list h3{
    font-family: Bogue Black;
    font-size: 50px;
    margin-bottom: 70px;
}
.accordion__title{
  font-weight: bold;
}
.accordion__title,
.accordion__content,
.coa .multicolumn-list p{
    font-family: 'Afacad';
    color: #000C2F;
    font-size: 20px;
}
.accordion__content{
  font-size: 18px;
}
.faq .accordion summary {
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
    padding: 15px 25px;
    justify-content: space-between;
    align-items: center;
}
.faq .collapsible-content summary:hover .accordion__title {
    text-decoration:none;
}
 .faq .accordion__content.rte{
    font-size: 18px;
   padding: 0 15px;
  }
 .faq summary .icon-caret {
  height: 10px;
}
/* COA page */
.coa .multicolumn .page-width{
  max-width: 1400px;
}
.coa .multicolumn .title-wrapper-with-link {
   justify-content: center;
  margin-bottom: 70px;
}
.coa .multicolumn .title-wrapper-with-link h2,
.coa .multicolumn-list h3,
.collection-hero__title,
.main-page-title{
    font-family: Bogue Black;
    font-size: 50px;
    color: #000C2F;
}
.coa .multicolumn-list h3 {
   font-size: 30px;
  margin-bottom: 20px;
}
.coa .multicolumn-list p{
  font-weight: bold;
  margin-bottom: 10px;
}
.coa .multicolumn-list p:last-child{
  margin-bottom: 0;
}
.coa .multicolumn-list p a{
  color: #000C2F;
}
/* Collection page */
.collection-hero__title,
.shopify-policy__title h1{
    font-family: Bogue Black;
    font-size: 38px;
    color: #000c2f;
    text-align: center;
    margin-bottom: 50px;
}
.kl-private-reset-css-Xuajs1 h1 span{
    font-family: Bogue Black!important;
    color: #000c2f!important; 
}
.kl-private-reset-css-Xuajs1 p span,
.kl-private-reset-css-Xuajs1 input[type=text],
.kl-private-reset-css-Xuajs1 input[type=email],
button.kl-private-reset-css-Xuajs1{
  font-family: 'Afacad'!important;
  color: #000c2f!important;
}
button.kl-private-reset-css-Xuajs1{
   height: 45px!important;
    color: #fff !important; 
  border-radius: 40px!important;
}   
.collection .card__heading{
  font-family: 'Afacad';
  font-size: 20px;
  color: #000c2f;
  font-weight: bold;
} 
body .facets__form{
  font-family: 'Afacad';
}
.collection .price,
body .facets__heading,
body .facets__summary span:first-of-type,
body .facet-filters__label,
body .facet-filters__field .select__select,
body .mobile-facets__sort .select__select,
body .product-count__text,
.shopify-policy__body, .anti-spam .rte{
    font-family: 'Afacad';
    color: #000c2f;
    font-size: 18px;
}
.collection .card__media{
  background: #fff;
}
.collection .card__information {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.collection .underline-links-hover:hover a {
    text-decoration: none;
}
.collection .product-grid{
  margin: 0 -15px;
  row-gap: 30px;
}
.collection .product-grid .grid__item{
  padding: 0 15px;
}
.custom_shop-now-button {
    color: #fff!important;
    font-family: Afacad,sans-serif;
    font-size: 22px;
    font-weight: 700;
    border-radius: 40px;
    background: #e14a21;
    display: inline-block;
    text-align: center;
    max-width: 300px;
    width: 100%;
    text-decoration: none;
    padding: 7px;
    margin-top: 20px!important;
}
.custom_shop-now-button:hover{
  text-decoration: none!important;
}
.main-page-title{
  text-align: center;
  margin-bottom:0!important;
}
.store-locator .main-page-title{
  margin-bottom:50px!important;
}
.store-locator .page-width.page-width--narrow,
.anti-spam.page-width.page-width--narrow{
    max-width: 1200px;
    padding: 50px;
}
a#av_submit_form {
    background-color: #6EC24C !important;
}

/* Policy pages */
.shopify-policy__container {
    max-width: 1100px;
    padding: 30px 15px 50px;
}
body .shopify-policy__body h3,
body .shopify-policy__body h2{
    font-size: 22px;
    font-family: Afacad,sans-serif;
    color: #000c2f;
}
body .shopify-policy__body ul li,
.shopify-policy__body, .anti-spam .rte ul li{
  list-style-position: outside;
}
.shopify-policy__body, .anti-spam .rte{
  padding: 50px 15px 0;
}

@media(min-width : 990px){
  .header--middle-center{
    display : flex;
    justify-content: space-between;
    padding-left : 0px;
    padding-right : 0px;
  }
  .header--middle-center .header__inline-menu{
    width : 40%;
  }
  .header--middle-center .header__inline-menu ul{
    gap : 40px;
    justify-content: space-evenly;
    width : 100%;
  }
}

@media(max-width : 1680px){
  .the-bridge .inner_block{
    max-width : 575px;
    width : 100%
  }
}

@media(max-width : 1440px){
  .the-bridge .inner_block{
    width : 100%
  }
  .the-bridge .image_wrapper img{
    width : 200px;
  }
  .the-bridge .inner_block h2{
    font-size: 50px;
  }
}
@media(max-width : 1280px){
  .header--middle-center .header__inline-menu ul{
    gap : 40px;
  }
  .header--middle-center .header__inline-menu ul li a,
  .mega-menu summary{
    font-size : 18px;
  }
  #HeaderMenu-find-near-you {
    font-size: 18px;
    width: 220px;
    padding: 12px;
  }
  .heading-menu-main{
    font-size: 20px;
  }
  .mega-menu__link--level-2{
    font-size: 18px;  
  }
  .banner .banner__box h2 {
    font-size: 50px;
  }
  .banner .image_wrapper img {
    width: 270px;
  }
  .the-bridge.abt-high-sec {
    padding: 0 50px 0 0px;
  }
  .the-bridge.abt-high-sec .inner_block {
    padding: 25px;
  }
  .abt-team-sec h2,
  .our-mission-title h2{
    font-size: 50px;
  }
  .product .grid__item.product__media-wrapper {
    padding-right: 25px;
  }
  .product__title h1 {
    font-size: 30px;
    line-height: 45px;
  }
  .menu-mega-main{
    padding: 50px 15px 80px;
  }
}

@media(max-width : 1024px){
  #MegaMenu-Content-2 .mega-menu__list {
    padding: 30px 15px 0;
    gap: 25px;
  }
  .header--middle-center .header__inline-menu ul {
    gap: 20px;
  }
  .image-with-text__text-item .image-with-text__heading{
    font-size: 40px;
  }
  .image-with-text__text-item .image-with-text__text p {
    font-size: 18px;
    line-height: 26px;
    max-width: 400px;
  }
  .image-with-text__text-item .button {
    font-size: 22px;
    width: 260px;
  }
  .homepage-banner .image-with-text__text-item .text-icon {
    justify-content: center;
    gap: 15px 20px;
    flex-wrap: wrap;
    max-width: 250px;
  }
  .banner .banner__box h2 {
    font-size: 40px;
  }
  .banner .banner__box .banner__text p{
    font-size: 18px;
    line-height: 18px;
  }
  .banner .image_wrapper img {
    width: 220px;
  }
  .footer-block__image-wrapper img{
    width : 170px;
  }
  .footer-block__details-content .list-menu__item--link{
    padding : 0px !important;
  }
  .the-bridge .image-with-text__text-item .image-with-text__text p {
    font-size: 18px;
  }
  .the-bridge .image-with-text__text-item .image-with-text__heading,
  .support-form h2{
    font-size: 40px;
  }
  /* Product page */
  .product .grid__item.product__media-wrapper{
    padding-right:0px;
  }
   .product__title h1 {
    font-size: 28px;
    line-height: 45px;
  }
  .brand-with-flavor {
    flex-wrap: wrap;
  }
   .support-content,
  .support-content p a{
    font-size: 18px;
    line-height: 26px;
  }
  .coa .multicolumn-list h3{
    font-size: 22px;
  }
  .coa .multicolumn-list p {
    font-size: 18px;
  }
}

@media(max-width : 768px){
  .header__heading-logo{
    width: 120px;
  }
  .template-index .the-bridge .image_wrapper img {
    max-width: 90px;
  }
  .the-bridge .image_wrapper img {
    width: 120px;
  }
  .footer-block.grid__item{
    margin : 0px !important;
  }
  .the-bridge.abt-high-sec {
    padding: 0 0px 0 0;
  }
  .section-template--24980547174688__image_with_text_NqPnRr-padding {
    padding-top: 0!important;
  }
  .abt-team-sec h2, .our-mission-title h2 {
    font-size: 35px;
  }
   .abt-team-sec .grid--1-col-tablet-down .grid__item {
    width: 100%;
    max-width: 32%;
  }
  .abt-team-sec .multicolumn-card__info h3,
  .abt-team-sec .multicolumn-card__info .rte p{
    font-size: 12px;
  }
  .abt-team-sec .multicolumn-list {
    justify-content: center;
  }
  .abt-team-sec .multicolumn-card__info {
    padding:15px!important;
  }
  .abt-team-sec.abt-partners .media>img {
    height: 100px;
    max-width: 100px;
  }
  .our-mission-block-title h2{
    font-size: 25px;
  }
  .our-mission-blocks,
  .our-mission-content-block .our-mission-blocks:nth-child(2){
    flex-direction: column;
  }
  .our-mission:after,
  .our-mission:before,
  .about-banner{
    display: none!important;
  }
  .our-mission {
    padding: 50px 0;
  }
  .our-mission-title h2{
    margin: 0 0 50px;
  }
  .our-mission-blocks {
    gap:30px;
    margin: 0px auto 30px;
    align-items: start;
  }
  .our-mission-content-block .block-content-main {
    max-width: 100%;
  }
  .our-mission-content-block .our-mission-image{
    width: 100%;
  }
  .homepage-banner .image-with-text__text-item {
    background-size: 100% 100%!important;
    background-image: none!important;
    background-color:#E2F4F2;
  }
  .homepage-banner .image-with-text__text-item .text-icon .single_box h3 {
    font-size: 14px;
  }
  .homepage-banner .image-with-text__text-item .text-icon{
    gap: 15px;
    max-width: 100%;
  }
 .homepage-banner .image-with-text__text-item .text-icon .single_box img {
    width: 18px;
    height: auto;
  }
  .homepage-banner .image-with-text__text-item .image-with-text__heading {
    font-size: 38px;
  }
  .homepage-banner .image-with-text__text-item .image-with-text__text p {
    max-width: 300px;
  }
  .homepage-banner .image-with-text__text-item .image-with-text__heading {
    margin-top: 5px;
  }
  .homepage-banner .image-with-text__text {
    margin-top: 20px;
  }
  /* Product page */
  .nuts-main-section .icon-list {
      grid-template-columns: repeat(2,1fr);
      gap: 15px;
  }
  .product__description,
  .also-available-main h3{
    text-align:center;
  }
  .image-with-text-block {
    width: 150px;
    height: 150px;
  }
  .image-text-block h3 {
    font-size: 14px;
  }
  .coa-heading h2 {
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 40px;
  }
  .coa-section {
    padding: 50px 15px;
  }
  .support-img-with-form {
    grid-template-columns: auto;
  }
  .support-form {
    padding: 50px 15px;
  }
  .support-form h2 {
    font-size: 28px;
  }
  .brand-with-flavor {
    justify-content: center;
    margin-top: 30px;
  }
  body .product__title,
  .product .product__info-container{
    text-align: center;
  }
  body .product__info-container .icon-with-text{
    margin: 0;
  }
  body .product__info-container .icon-with-text__item{
      justify-content: center;
      margin-bottom: 0;
  }
  .product .thumbnail img {
    object-fit: contain;
  }
  .also-available-main .also-available-grid,
  .also-available-main .also-available-block{
    max-width: 100%;
  }
  .product .price{
    font-size: 20px;
  }
  /* .template-product .product-form__buttons button {
    font-size: 18px;
    } */
  /* .pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .btn {
    font-size: 18px!important;
  } */
  .pxFormGenerator .formContainer #formGeneratorForm .form_generater_form_div .block_label {
    font-size: 16px!important;
  }
  /* FAQ page */
  .faq .collapsible-content__heading,
  .main-page-title{
    font-size: 24px;
    margin-bottom: 30px;
  }
  .main-page-title{
    margin-bottom: 0!important;
  }
  .faq .accordion__content.rte{
    font-size: 16px;
  }
  .faq .accordion summary {
    margin-bottom: 20px;
  }
  /* COA Page */
  .coa .multicolumn .title-wrapper-with-link{
      margin-bottom: 30px;  
  }
  .coa .multicolumn .title-wrapper-with-link h2{
    font-size: 24px;
  }
  .accordion__title, .accordion__content {
    font-size: 18px;
  }
  /* Collection page */
  .collection-hero__title,
  .shopify-policy__title h1{
    font-size: 28px;
    margin-bottom: 40px;
  }
  .collection .card__heading {
    font-size: 16px;
  }
  .collection .product-grid{
    margin: 0 -10px;
  }
  .collection .product-grid .grid__item{
    padding: 0 5px;
  }
  /* .custom_shop-now-button {
    font-size: 18px;
    padding: 10px;
  } */
  .store-locator .main-page-title {
    margin-bottom:30px!important;
  }
  .store-locator .page-width.page-width--narrow {
    padding: 50px 15px;
  }
  .menu-drawer__utility-links{
    display: none;
  }
}

@media(max-width : 480px){
  .announcement-bar__message{
    font-size: 14px;
    line-height: 16px;
  }
  .footer-block__details-content {
    margin-bottom: 2rem !important;
  }
  .image-with-text__content{
    padding : 30px 15px !important;
  }
  .image-with-text__text-item .image-with-text__heading {
    font-size: 30px;
  }
  .image-with-text__text-item .text-icon{
    justify-content: center;
    gap: 0;
    column-gap: 30px;
    flex-wrap: wrap;
  }
  .banner .banner__box h2{
    font-size: 30px;
  }
  .banner--mobile-bottom .banner__box {
    padding: 4rem 1.5rem;
  }
  .banner .image_wrapper {
    padding-top: 10px;
  }
  .banner .banner__text{
    margin-top : 0px;
  }
  .banner .image_wrapper img {
    width: 160px;
  }
  .the-bridge .image-with-text__text-item .image-with-text__heading {
    font-size: 28px;
  }
  .utility-bar__grid.page-width {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .announcement-bar__message span {
    font-size: 14px;
    line-height: 35px;
    letter-spacing: normal;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0 !important;
  }
  .the-bridge .image-with-text__text-item .image-with-text__heading {
    font-size: 38px;
  }
}
footer .footer-block--newsletter{
  justify-content: right;
}

@media(max-width : 768px){
  .needsclick form{
    background-image : url('/cdn/shop/files/Group_94_1.png?v=1752747541');
    background-size : cover;
  }
}

/* 28-07-2025 */

.distribution-partnership h2{
  color: #000;
  text-align: center;
  font-family: "Libre Bodoni";
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px; /* 120% */
  margin-bottom : 0px;
}
.distribution-partnership .title-wrapper-with-link {
  margin-bottom : 0px;
}
.distribution-partnership .paragraph p{
  font-size : 16px;
  color : #000;
  text-align : center !important;
}
.explore-product-catalogs .button{
  border-radius: 10px;
  background: #202A44;
  color: #FFF;
  font-family: "Libre Baskerville", serif !important;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 700;
  width : 350px !important;
  box-shadow : none !important;
  line-height: 26px; /* 144.444% */
}
.explore-product-catalogs h2{
  color: #000;
  font-family: "Libre Baskerville", serif !important;
  font-size: 34px !important;;
  line-height : 140% !important;
  font-weight: 400 !important;
  text-align: left !important;
  max-width : 570px !important;
}
.explore-product-catalogs p{
  color: #000;
  text-align: left !important;
  font-family: "Afacad", sans-serif  !important;
  font-size: 18px !important;
  line-height : 140% !important;
  font-weight: 400 !important;
  max-width : 570px !important;
}
.explore-product-catalogs .image-with-text__text-item{
  background: #EEF5F5;
}

.corporate-faqs .accordion{
  border: 0px;
  background: #EEF5F5;
  border-radius: 8px;
  padding: 5px 0px 5px 30px;
  margin-bottom : 20px;
}

.corporate-faqs .collapsible-content-wrapper-narrow {
  max-width: 1140px;
}

.corporate-faqs .collapsible-content summary:hover{
  background: #EEF5F5; 
}
.corporate-faqs h2{
  color: #000C2F;
  text-align: center;
  font-family: "Libre Baskerville", serif !important;
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 115%; /* 69px */
  text-transform: capitalize;
}
.corporate-faqs h2 {
  font-size: 40px;
}
.distribution-partnership .button:after{
  box-shadow : none;
}
.distribution-partnership .button:hover:after{
  box-shadow: none;
}
.distribution-partnership .button{
  background : #202A44;
  width : 400px;
  text-align: center;
  border-radius : 8px;
  color : #fff;
  font-size: 18px;
  font-family:  "Libre Baskerville", serif !important;
}
@media(max-width : 768px){
  .explore-product-catalogs h2{
    font-size : 30px !important;
  }
  .distribution-partnership h2 {
    font-size: 30px;
  }
}

@media(max-width : 575px){
  .corporate-faqs h2 {
    font-size: 30px;
  }
  .explore-product-catalogs h2 {
    font-size: 26px !important;
    padding-bottom: 15px;
  }
  .explore-product-catalogs .image-with-text__text-item .image-with-text__text p{
    font-size : 16px !important;
  }
  .explore-product-catalogs .button {
    width : 270px !important;
    font-size: 14px !important;
}
